
Orangutan::Redmine - Improvement #1622

Support rest_hours column

03 Feb 2011 17:55 - Andriy Lesyuk

Status: Incomplete Start date: 03 Feb 2011

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%
Description

The database on production has new field rest_hours. I could not find where is it used in the code. And it is always equal to 0.0 in the

database.

Anyway it looks to be official field. What means that it should be supported.

P.S. Perhaps someone tried to upgrade Redmine and failed therefore downgrading back.

Anyone can explain what is this field and how was it added?

History

#1 - 01 Mar 2011 14:32 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine

#2 - 03 Mar 2011 13:12 - Andriy Lesyuk

- Tracker changed from Support to Improvement

#3 - 05 Mar 2011 01:41 - Andriy Lesyuk

- Status changed from Open to Incomplete
